@charset "utf-8";

/* CSS Document */

/*index*/

/* 超小屏幕（手机，小于 320px） */
a{text-decoration: none!important}
@media (min-width: 320px) {
    .logo {background: url(../images/logo.png) no-repeat left;width: 200px;height: 90px;display: block}
    
    .footer-bg {background: #222222;color: #888;border-top: 2px solid#888;padding: 10px 0;}
    .footer-bg img {margin-top: 10px;}
    
    .index-products p{ font-size: 14px; text-align: center; color:#a8a8a8;}
    .index-products h4{ font-size: 18px;text-align: center;color:#444444;}
    .index-products-border{ border: 1px solid #dddddd; border-radius: 5px; margin: 10px 0; padding:10px}
    .index-products-title{margin:20px 0;}
    .index-products-title img{width: 240px; }
    
    .index-solutions p{ font-size: 14px; text-align: center; color:#a8a8a8;}
    .index-solutions h4{ font-size: 20px;text-align: center;color:#444444;}
    .index-solutions-border{ background-color: #fbfcfd; border-radius: 5px; margin: 10px 0; padding:15px}
    .index-solutions-title{margin:20px 0;}
    .index-solutions-title img{width: 240px; }
    
    .index-news-title{margin:20px 0;}
    .index-news-title img{width: 240px; }
    .index-news-brofix li{border:0px !important;}
    .list-group-item {padding-left:0!important; padding-right:0!important; -webkit-border:none !important;}
    .index-news h4{ font-size: 18px;text-align: left;color:#444444!important;padding-bottom: 10px; border-bottom: 1px solid #dddddd;} 
    .index-news a{color:#666!important}
    .index-news-brofix li a:hover{color:#3366cc!important}

    .products{padding:30px;}
    .products h3{color:#444444;}
    .products p{color:#a8a8a8;}
    .products img{ width: 290px; margin:0 auto}
    
    .news{padding:10px;}
    .news a{color:#3c7de5!important}
    .news h3{text-align: center; color:#444444;font-size: 18px;font-weight: bold}
    .news img {padding:20px}
    .news p{line-height: 160%;font-size: 16px; color: #666666;text-indent: 2em}
    .news strong{padding: 16px 0; display: block}
    .news-time{text-align: left; color:#a8a8a8!important}
    
    .cases{font-size: 16px;}
    .cases-item-actice{border-left: 5px solid #3c7de5!important; padding-left: 20px!important;background-color:#e5ebf6!important;height: 45px;line-height: 45px; display: block}
    
    .cases-item{border-left: 5px solid #f8f8f8!important; padding-left: 20px!important;background-color:#f8f8f8!important;height: 45px;line-height: 45px; display: block; color:#666666}
    
    .cases-logos{list-style: none;margin:10px 0;padding: 0 }
    .cases-logos li{padding:10px; float:left; }
    .cases-logos img{width:130px;}
    
    .solutions p{font-size: 16px; color:#666666}
    .solutions strong{line-height: 40px;height: 40px; font-size: 18px;}
    .solutions h4{ font-size: 26px;}
    
}
/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) {
    .logo{background:url(../images/logo.png) no-repeat left;width:200px;height:90px;display:block}
    .nav li a{padding-left:15px;padding-right:15px;}
    
    .footer-bg{background:#222222;color:#888;border-top:2px solid#888;padding:10px 0}
    .footer-bg img{margin-top:20px;}
    
    .index-products p{ font-size: 14px;text-align: left;color:#a8a8a8 !important;}
    .index-products h4{ font-size: 20px;text-align: center;color:#444444!important;}    
    .index-products-border{ border: 1px solid #dddddd; border-radius: 5px; margin: 10px 0; padding:5px;min-height: 310px}
    .index-products-title{margin:20px 0;}
    .index-products-title img{width: 260px; }
    
    .index-solutions p{ font-size: 14px;text-align: left;color:#a8a8a8 !important;}
    .index-solutions h4{ font-size: 20px;text-align: center;color:#444444!important;}    
    .index-solutions-border{ background-color: #fbfcfd; border-radius: 5px; margin: 10px 0; padding:25px}
    .index-solutions-title{margin:20px 0;}
    .index-solutions-title img{width: 260px; }
        
    .index-news-title{margin:20px 0;}
    .index-news-title img{width: 260px; }
    .index-news-brofix li{border:none !important;}
    .list-group-item {padding-left:0!important; padding-right:0!important;-webkit-border:none !important;}
    .index-news h4{ font-size: 20px;text-align: left;color:#444444!important;padding-bottom: 10px; border-bottom: 1px solid #dddddd;} 
    .index-news a{color:#666!important}
    .index-news-brofix li a:hover{color:#3366cc!important}
    
    .products{padding:30px;}
    .products h3{color:#444444;}
    .products p{color:#a8a8a8;}
    .products img{ width: 320px; margin:0 auto}
    
    .news{padding:30px;}
    .news h3{text-align: center; color:#444444;font-size: 20px;font-weight: bold}
    .news img {padding:20px}
    .news p{line-height: 200%;font-size: 16px; color: #666666;text-indent: 2em}
    .news strong{padding: 20px 0; display: block}
    .news-time{text-align: left; color:#a8a8a8!important}
    
    .cases{font-size: 16px;}
    .cases-item-actice{border-left: 5px solid #3c7de5!important; padding-left: 20px!important;background-color:#e5ebf6!important;height: 45px;line-height: 45px; display: block}
    
    .cases-item{border-left: 5px solid #f8f8f8!important; padding-left: 20px!important;background-color:#f8f8f8!important;height: 45px;line-height: 45px; display: block; color:#666666}
    
    .cases-logos{list-style: none;margin:20px 0;padding: 0 }
    .cases-logos li{padding:15px; float:left; }
    .cases-logos img{width:140px;}
    
    .solutions p{font-size: 16px; color:#666666}
    .solutions-left-bg{background: #f8f8f8;padding-left: 0!important;
    padding-right: 0 !important;}
    .solutions-item-actice{border-left: 5px solid #3c7de5!important; padding-left: 20px!important;background-color:#e5ebf6!important;height: 45px;line-height: 45px; font-weight: bold;display: block}
    .solutions-item{border-left: 5px solid #f8f8f8!important; padding-left: 42px!important;background-color:#f8f8f8!important;height: 35px;line-height: 35px; display: block; color:#666666}
    .solutions strong{line-height: 40px;height: 40px; font-size: 18px;}
    .solutions h4{ font-size: 26px;}
    
    
    
}

/* 中等屏幕（桌面显示器，大于等于 992px） */
@media (min-width: 992px) {
    .curr{color: #3c7de5!important}
    .logo{background:url(../images/logo.png) no-repeat left;width:310px;height:90px;display:block}
    .nav li a{padding-left:15px;padding-right:25px;}
    .nav-lifix{width:150px;display: block; padding-left:5px!important;padding-right:5px !important;}
    
    .footer-bg{background:#222222;color:#888;border-top:2px solid#888;padding:10px 0}
    .footer-bg img{margin-top:30px;}
    
    .index-products p{ font-size: 14px;text-align: left;color:#a8a8a8 !important;}
    .index-products h4{ font-size: 24px;text-align: center;color:#444444!important;}
    .index-products-border{ border: 1px solid #dddddd; border-radius: 5px; margin: 10px 0; padding:10px;min-height: 325px;transition: 0.2s all}
    .index-products-border:hover{box-shadow: 3px 3px 8px #eaeaea}
    
    .index-products-title{margin:30px 0;}
    .index-products-title img{width: 390px; }
    
    .index-solutions p{ font-size: 14px;text-align: left;color:#a8a8a8 !important;}
    .index-solutions h4{ font-size: 26px;text-align: center;color:#444444!important;}
    .index-solutions-border{min-height: 380px;  background-color: #fbfcfd; border-radius: 5px; margin: 10px 0; padding:50px;border: 1px solid #fbfcfd;transition: 0.5s all}
    .index-solutions-title{margin:30px 0;}
    .index-solutions-title img{width: 390px; }
    .index-solutions-border:hover{border: 1px solid #dddddd;box-shadow: 3px 3px 8px #eaeaea}
    
    .index-news-title{margin:30px 0;}
    .index-news-title img{width: 390px; }
    .index-news-brofix li{border:none !important;}
    .list-group-item {padding-left:0!important; padding-right:0!important;-webkit-border:none !important;}
    .index-news h4{ font-size: 20px;text-align: left;color:#444444!important;padding-bottom: 10px; border-bottom: 1px solid #dddddd;} 
    .index-news a{color:#666!important}
    .index-news-brofix li a:hover{color:#3366cc!important}
    
    
    .products{padding:30px;}
    .products h3{color:#444444;}
    .products p{color:#a8a8a8;}
    .products img{ width: 350px; margin:0 auto}
    .products-cont-pd50{padding:50px}
    
    .news{padding:30px;}
    .news h3{text-align: center; color:#444444;font-size: 24px;font-weight: bold}
    .news img {padding:20px}
    .news p{line-height: 200%;font-size: 16px; color: #666666;text-indent: 2em}
    .news strong{padding: 20px 0; display: block}
    .news-time{text-align: left; color:#a8a8a8!important}
    
    .case-left-bg{background: #f8f8f8;padding-left: 0!important;
    padding-right: 0 !important;}
    
    
    .cases{font-size: 16px;}
    .cases-item-actice{border-left: 5px solid #3c7de5!important; padding-left: 20px!important;background-color:#e5ebf6!important;height: 45px;line-height: 45px; display: block}
    
    .cases-item{border-left: 5px solid #f8f8f8!important; padding-left: 20px!important;background-color:#f8f8f8!important;height: 45px;line-height: 45px; display: block; color:#666666}
    
    .cases-logos{list-style: none;margin:20px 0;padding: 0 }
    .cases-logos li{padding:15px; float:left; }
    .cases-logos img{width:140px;}
    
    .solutions p{font-size: 16px; color:#666666}
    .solutions-left-bg{background: #f8f8f8;padding-left: 0!important;
    padding-right: 0 !important;}
    .solutions-item-actice{border-left: 5px solid #3c7de5!important; padding-left: 20px!important;background-color:#e5ebf6!important;height: 45px;line-height: 45px; font-weight: bold;display: block}
    .solutions-item{border-left: 5px solid #f8f8f8!important; padding-left: 42px!important;background-color:#f8f8f8!important;height: 35px;line-height: 35px; display: block; color:#666666}
    .solutions strong{line-height: 40px;height: 40px; font-size: 18px;}
    .solutions h4{ font-size: 26px;}
    .solutions-crr{color:#3c7de5;font-weight: bold; }
    .nav-products-list a:hover,.nav-solutions-list a:hover,.nav-job-list a:hover,.nav-about-list a:hover{color:#3c7de5!important}
    .nav-linksoft i{ font-size:12px; font-style: normal; }
    .nav-fix{display: block;text-align:center}
    
    
    .nav-products-bg{position:absolute;top:100px;left:0;z-index:8000;display:block;float:left;padding:20px;margin:-12px -45px 0;list-style:none;font-size:14px;text-align:left;background:url(../images/nav-products-bg.png)top left no-repeat;width:560px;height: 201px;}
    
    .nav-solutions-bg{position:absolute;top:100px;left:0;z-index:8001;display:block;float:left;padding:20px;margin:-12px -230px 0;list-style:none;font-size:14px;text-align:left;background:url(../images/nav-solutios-bg.png)top left no-repeat;width:700px;height: 201px;}
    
     .nav-job-bg{position:absolute;top:100px;left:0;z-index:8002;display:block;float:left;padding:20px;margin:-12px -50px 0;list-style:none;font-size:14px;text-align:left;background:url(../images/nav-job-bg.png)top left no-repeat;width:181px;height: 201px;}
    
    .nav-about-bg{position:absolute;top:100px;left:0;z-index:8003;display:block;float:left;padding:20px;margin:-12px -100px 0;list-style:none;font-size:14px;text-align:left;background:url(../images/nav-about-bg.png)top left no-repeat;width:181px; height: 201px;}
    
    .nav-products-list{width:170px;float:left;padding: 0 10px 0 0 }
    .nav-products-list hr{margin: 0!important; padding: 0!important}
    .nav-products-list a{line-height: 35px;color: #666666!important}
    .nav-products-list img{ width:24px; height: 24px;}
        
    .nav-solutions-list{width:160px;float:left;padding: 0 10px }
    .nav-solutions-list hr{margin: 0!important; padding: 0!important}
    .nav-solutions-list a{line-height: 35px;color: #666666!important}
    .nav-solutions-list img{ width:24px; height: 24px;}
    
    .nav-job-list{float:left;padding: 0 10px }
    .nav-job-list hr{margin: 0!important; padding: 0!important}
    .nav-job-list a{line-height: 35px;color: #666666!important}
    .nav-job-list img{ width:24px; height: 24px;}
    
    .nav-about-list{width:132px;float:left;padding: 0 10px }
    .nav-about-list hr{margin: 0!important; padding: 0!important}
    .nav-about-list a{line-height: 35px;color: #666666!important}
    .nav-about-list img{ width:24px; height: 24px;}
    
    .nav-products-list a{ display: block!important;padding:0 5px !important}
}

/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media (min-width: 1200px) {
    .logo {background:url(../images/logo.png) no-repeat left;width:310px;height:90px;display:block;}
    .nav li a{padding-left:15px;padding-right:35px;}
   
    .footer-bg{background:#222222;color:#888;border-top:2px solid#888;padding:10px 0}
    .footer-bg img{margin-top:30px;}
    
    .index-products p{ font-size: 14px;text-align: left;color:#a8a8a8 !important;}
    .index-products h4{ font-size: 26px;text-align: center;color:#444444!important;}    
    .index-products-border{ border: 1px solid #dddddd; border-radius: 5px; margin: 10px 0px; padding:20px;min-height: 350px}
    .index-products-title{margin:30px 0;}
    .index-products-title img{width: 390px; }
    
    .index-solutions p{ font-size: 14px;text-align: left;color:#a8a8a8 !important;}
    .index-solutions h4{ font-size: 26px;text-align: center;color:#444444!important;}    
    .index-solutions-border{min-height: 390px;  background-color: #fbfcfd; border-radius: 5px; margin: 10px 0px; padding:50px}
    .index-solutions-title{margin:30px 0;}
    .index-solutions-title img{width: 390px; }
    
    .index-news-title{margin:30px 0;}
    .index-news-title img{width: 390px; }
    .index-news-brofix li{border:none !important;}
    .list-group-item {padding-left:0!important; padding-right:0!important;-webkit-border:none !important;}
    .index-news h4{ font-size: 20px;text-align: left;color:#444444!important;padding-bottom: 10px; border-bottom: 1px solid #dddddd;} 
    .index-news li a{color:#666666}
    .index-news-brofix li a:hover{color:#3366cc!important}
    
    .products{padding:30px;}
    .products h3{color:#444444;}
    .products p{color:#a8a8a8;}
    .products img{ width: auto; margin:0 auto}
    .products-cont-pd50{padding:50px}
    
    .news{padding:30px;}
    .news h3{text-align: center; color:#444444;font-size: 24px;font-weight: bold}
    .news img {padding:20px}
    .news p{line-height: 200%;font-size: 16px; color: #666666;text-indent: 2em}
    .news strong{padding: 20px 0; display: block}
    .news-time{text-align: left; color:#a8a8a8!important}
    
    .case-left-bg{background: #f8f8f8;}
}



